/**  {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}*/
* {
	font-family: 'Source Sans Pro', sans-serif;
}
/* background */
body {
	background-image: url('../images/OK.png');
	background-position: center;
	background-size: cover;
}


/*logo*/
.logo img {
	padding: 40px;
}

.tulisan p {
	font-size: 50px;
	line-height: 60px;
	text-align: right;
	color: #7A3023;
	font-weight: bold;
	top: 200px;
	right: 320px;
	position: absolute;
}


/* Navigation */
/*.nav {
	float: right;
	margin-top: -70px;
}
.nav ul {
	display: inline-flex;
	list-style: none;
	color: #A1A58E;
}

.nav ul li {
	width: 120px;
}

.nav ul li a {
	text-decoration: none;
	font-family: source sans pro;
	color: #A0A38E;
}

.active, nav ul li:hover {
	color: #7A3023;
}

.nav ul li a:hover {
	border-bottom: 2px solid #CFAA78;
} 

.submenu {
	display: none;
}

.nav ul li:hover .submenu {
	display: block;
	background: #DBC1B0;
	margin-top: 15px;
	border-radius: 10px;
}

.nav ul li:hover .submenu ul {
	display: block;
	margin: 10px;
}

.nav ul li:hover .submenu ul li {
	width: 100px;
	padding: 10px;
	border-bottom: 1px solid #F1ECE6;
	background: #DBC1B0;
	border-radius: 0;
	text-align: left;
}

.nav ul li:hover .submenu ul li:last-child {
	border-bottom: none;
}

.nav ul li:hover .submenu ul li a:hover {
	color: #A0A38E;
}
*/
.footer {
	text-align: center;
	margin-top: 650px;
}

.footer img {
	width: 1%;
}

.copy {
	text-align: center;
	margin-top: 10px;
}